.adm-workarea input, 
.adm-workarea textarea, 
.adm-workarea input:active, 
.adm-workarea textarea:active, 
.adm-workarea button,
.adm-workarea select,
.adm-workarea option{
    -webkit-appearance: auto;
    appearance: auto;
}

.lowercase{
    text-transform: lowercase;
}

.top-main .title{
    margin-bottom: 32px;
}
@media (max-width: 960px) {
    .top-main .title{
        margin-bottom: 16px;
    }
}


div.pagination {
  position: relative;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-template-columns: 1fr -webkit-max-content;
  grid-template-columns: 1fr max-content;
  margin-top: 50px;
  margin-bottom: 68px;
}
@media (max-width: 1280px) {
  div.pagination {
    margin-top: 20px;
    margin-bottom: 50px;
  }
}
@media (max-width: 960px) {
  div.pagination {
    grid-template-columns: 1fr;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
div.pagination div.pages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media (max-width: 1600px) {
  div.pagination div.pages {
    gap: 10px;
  }
}
@media (max-width: 960px) {
  div.pagination div.pages {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 37px;
  }
}
div.pagination div.pages a {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: center;
  border-radius: 6px;
  width: 40px;
  height: 40px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  text-align: center;
  color: #16192c;
}
@media (max-width: 1600px) {
  div.pagination div.pages a {
    font-size: 14px;
  }
}
div.pagination div.pages a.active {
  pointer-events: none;
  background: #3068F7;
  color: white;
}
div.pagination div.pages a:hover {
  background: #F3F2FD;
}
div.pagination div.pages a.arrow {
  border-radius: 6px;
  width: 40px;
  height: 40px;
  background: #F3F2FD;
}
div.pagination div.pages a.arrow.prev_page{
    transform: rotate(180deg);
}
div.pagination div.pages a.arrow svg path {
  fill: #4b69dd;
}
div.pagination div.pages a.arrow:hover {
  background: #3068F7;
}
div.pagination div.pages a.arrow:hover svg path {
  fill: white;
}
div.pagination button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-weight: 700;
  font-size: 16px;
  line-height: 130%;
  text-align: center;
  color: #3068F7;
  border-radius: 8px;
  width: 175px;
  height: 44px;
  background: #F3F2FD;
}
@media (max-width: 1280px) {
  div.pagination button {
    position: static;
    -webkit-transform: unset;
        -ms-transform: unset;
            transform: unset;
  }
}
@media (max-width: 960px) {
  div.pagination button {
    font-size: 14px;
    justify-self: center;
  }
}
div.pagination div.count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 18px;
}
@media (max-width: 1280px) {
  div.pagination div.count {
    display: none;
  }
}
div.pagination div.count span {
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #768195;
}
div.pagination div.count fieldset.select {
  width: 55px;
}
div.pagination div.count fieldset.select div.select_choice {
  background: #f2f5ff;
  border-radius: 6px;
  border: unset;
}
div.pagination div.count fieldset.select div.select_choice span {
  color: #4b69dd;
  height: 44px;
  padding-right: unset;
  padding-left: 10px;
}
div.pagination div.count fieldset.select img.arrow {
  padding: unset;
  right: 10px;
  top: calc(50% - 4px);
}